CREATE TABLE accounts (
  id int(10) unsigned NOT NULL auto_increment,
  `name` varchar(35) NOT NULL,
  `password` varchar(30) NOT NULL,
  email varchar(30) NOT NULL,
  ip varchar(32) NOT NULL,
  rank smallint(1) NOT NULL default '0',
  lastlog timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella 'characters'
--

CREATE TABLE characters (
  id int(30) unsigned NOT NULL auto_increment,
  id_acc int(5) NOT NULL,
  `name` varchar(15) NOT NULL,
  faction tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella 'inventory'
--

CREATE TABLE inventory (
  owner int(30) unsigned NOT NULL,
  object int(30) unsigned NOT NULL,
  qnt smallint(1) unsigned NOT NULL default '0' COMMENT 'quantity',
  slot smallint(3) unsigned NOT NULL COMMENT 'bag slot'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Struttura della tabella 'lands'
--

CREATE TABLE lands (
  id int(50) unsigned NOT NULL auto_increment,
  zone tinyint(1) NOT NULL default '0' COMMENT 'the zone, 0 avant garde... etc',
  owner int(5) NOT NULL,
  `name` varchar(35) NOT NULL,
  `desc` text NOT NULL COMMENT 'description',
  `status` tinyint(1) NOT NULL default '0' COMMENT '0 need to be cleaned, 1 private, 2 friends, 3 pubblic',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;